{
  "name": "styleguide",
  "version": "1.0.0",
  "description": "",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "sass ./src/style.scss ./dist/style.css && cp ./src/*.html ./dist/",
    "build-sass": "sass ./src/style.scss ./dist/style.css",
    "cp-html": "cp ./src/*.html ./dist/",
    "watch:sass": "nodemon --watch src -e scss -x \"npm run build-sass\"",
    "watch:html": "nodemon --watch src -e html -x \"npm run cp-html\"",
    "watch": "npm run watch:sass & npm run watch:html"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ejectedspace/styleguide.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ejectedspace/styleguide/issues"
  },
  "homepage": "https://gitlab.com/ejectedspace/styleguide#README",
  "devDependencies": {
    "nodemon": "^1.17.5",
    "sass": "^1.5.1"
  },
  "dependencies": {
    "bootstrap": "^4.3.1"
  }
}
